Subject: bug#56789: 28.1.90; Emoji composition problems with Harfbuzz 5.0.1-1

From: Robert Pluim <[email-masked]>
Date: Wed, 27 Jul 2022 18:00:25 +0200

>>>>> On Wed, 27 Jul 2022 18:56:10 +0300, Eli Zaretskii <[email-masked]> said:

    >> From: Robert Pluim <[email-masked]>
    >> Cc: Eli Zaretskii <[email-masked]>,  [email-masked]
    >> Date: Wed, 27 Jul 2022 16:02:32 +0200
    >> 
    >> OK, known issue in harfbuzz, will be fixed in their next release:
    >> 
    >> <https://github.com/harfbuzz/harfbuzz/issues/3754>
    >> <https://github.com/harfbuzz/harfbuzz/issues/3755>

    Eli> Thanks.  I wonder how come hb-view does display this sequence
    Eli> correctly...

    Eli> So I guess we should close this?

I guess. I built emacs against the 'main' branch of harfbuzz, ran it
with an appropriate LD_LIBRARY_PATH, and it worked correctly.

Robert
--